[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: transpose-regions

From: David Kastrup
Subject: Re: transpose-regions
Date: Thu, 22 Mar 2007 22:36:10 +0100
User-agent: Gnus/5.11 (Gnus v5.11) Emacs/22.0.95 (gnu/linux)

martin rudalics <address@hidden> writes:

> In GNU Emacs (i386-mingw-windows98.3000)
>  of 2006-12-27 on MACHNO

> X server distributor `Microsoft Corp.', version 4.90.3000


> configured using `configure --with-gcc (3.4)'
Not quite new, either.

> Running on WindowsME with GNU gdb 5.2.1.
> What do you suggest (apart from changing the OS)?

Updating your version of Emacs and/or gcc.  You might try one of the
precompiled versions anonuced on this list.

David Kastrup, Kriemhildstr. 15, 44793 Bochum

reply via email to

[Prev in Thread] Current Thread [Next in Thread]